function Login(){
var done=0;
var username=document.login.username.value;
username=username.toLowerCase();
var password=document.login.password.value;
password=password.toLowerCase();
if (username=="user" && password=="enter") { window.location="menu.htm"; done=1; }
if (done==0) { alert("Invalid Username/Password!"); }
}